Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 566410 - Review Request: snmpcheck - An utility to get information via SNMP protocols
Summary: Review Request: snmpcheck - An utility to get information via SNMP protocols
Keywords:
Status: CLOSED DUPLICATE of bug 825450
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: StalledSubmitter
Depends On: 566407 snmpcheck
Blocks: FE-DEADREVIEW FE-SECLAB
TreeView+ depends on / blocked
 
Reported: 2010-02-18 12:27 UTC by Mykola Ulianytskyi
Modified: 2012-05-26 11:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-26 11:16:22 UTC


Attachments (Terms of Use)

Description Mykola Ulianytskyi 2010-02-18 12:27:22 UTC
Spec URL: http://repo.lystor.org.ua/fedora/12/SPECS/snmpcheck.spec
SRPM URL: http://repo.lystor.org.ua/fedora/12/SRPMS/snmpcheck-1.7-1.fc12.src.rpm

Description: 
snmpcheck supports the following enumerations:
   * Contact
   * Description
   * Devices
   * Domain
   * Hardware and storage informations
   * Hostname
   * IIS statistics
   * IP forwarding
   * Listening UDP ports
   * Location
   * Motd
   * Mountpoints
   * Network interfaces
   * Network services
   * Processes
   * Routing information
   * Software components (Windows programs or RPMs etc.)
   * System Uptime
   * TCP connections
   * Total Memory
   * Uptime
   * User accounts
   * Web server informations (IIS)

$ rpmlint {i386,x86_64,SRPMS}/snmpcheck*
snmpcheck.noarch: W: no-documentation
snmpcheck.noarch: W: no-documentation
3 packages and 0 specfiles checked; 0 errors, 2 warnings.

The software has no documentation.

This package builds successfully by mock on i686/x86_64 architectures.

This is one from my first packages and I'm looking for a sponsor.

Comment 1 Mykola Ulianytskyi 2010-02-19 09:42:56 UTC
Builds successfully in mock on Fedora 11 with i386/x86_64 architectures.

Comment 2 Mykola Ulianytskyi 2010-02-19 12:53:06 UTC
Builds successfully in mock on Fedora 13 with i386/x86_64 architectures.

Comment 3 Fabian Affolter 2010-07-02 20:25:00 UTC
Added the "FE-NEEDSPONSOR" blocker because it's your first package.

Comment 4 Mykola Ulianytskyi 2010-07-04 15:39:37 UTC
> Added the "FE-NEEDSPONSOR" blocker because it's your first package.    

I am already sponsored :)
https://admin.fedoraproject.org/accounts/user/view/lystor

Comment 5 Fabian Affolter 2010-07-04 16:12:36 UTC
My bad, sorry.

Comment 6 Fabian Affolter 2010-11-02 11:30:34 UTC
It seems that nobody has picked this review request.  Are you still interested in maintaining this package in Fedora?

Comment 7 Mykola Ulianytskyi 2010-11-02 16:16:04 UTC
> It seems that nobody has picked this review request.  Are you still interested
in maintaining this package in Fedora?

Hi Fabian
Yes, of course.

Comment 8 Fabian Affolter 2010-12-27 10:28:20 UTC
Hmmm, the source is no longer available.

Comment 9 Fabian Affolter 2011-02-08 13:50:30 UTC
The latest release of snmpcheck is 1.8

Comment 10 Ruediger Landmann 2011-03-20 23:58:40 UTC
Nikolay, could you please generate a new spec and SRPM with the currently-available source?

Comment 11 Michal Ambroz 2012-01-22 21:56:55 UTC
SPEC: http://rebus.fedorapeople.org/SPECS/snmpcheck.spec
SRPM: http://rebus.fedorapeople.org/SRPMS/snmpcheck-1.8-1.fc16.src.rpm

Hi,
seems Nikolay is too busy. I can continue with this one.
Here are the links to SPEC and SRPM updated for the version 1.8

Best regards
Michal Ambroz

Comment 13 Fabian Affolter 2012-05-01 06:57:17 UTC
Michal, can you please open a new review request for snmpcheck and mark this one as duplicate.

Comment 14 Michal Ambroz 2012-05-20 13:07:07 UTC
Hello Fabian,
thanks for the offer, but I do not believe it is necessary to create new ReviewRequest. With Nikolay we already co-maintain some similar packages (dnsmap, nmbscan) at this can be another one. Personally I believe it is better when there is more people to take care of the package

I have fixed man page to pass rpmlint scan for Fedora 17:
SPEC: http://rebus.fedorapeople.org/SPECS/snmpcheck.spec
SRPM: http://rebus.fedorapeople.org/SRPMS/snmpcheck-1.8-2.fc17.src.rpm

Comment 15 Michal Ambroz 2012-05-20 13:08:38 UTC
Sorry the links should have been:
SPEC: http://rebus.fedorapeople.org/SPECS/snmpcheck.spec
SRPM: http://rebus.fedorapeople.org/SRPMS/snmpcheck-1.8-3.fc17.src.rpm

Comment 16 Mykola Ulianytskyi 2012-05-20 13:21:55 UTC
Hi
Please change the package owner to Michal Ambroz (rebus) and allow me (lystor) to co-maintain it.
Thx

Comment 17 Michal Ambroz 2012-05-26 11:16:22 UTC
OK, 
I have created new Review Request then.
https://bugzilla.redhat.com/show_bug.cgi?id=825450

I will close this one now.

*** This bug has been marked as a duplicate of bug 825450 ***


Note You need to log in before you can comment on or make changes to this bug.